dates = Actividades para hoy
edit_overview = Editar Resumen
enddate = Final
from = desde
hours = Horas
no_appt_today = No hay citas el día de hoy.
note = Nota
overview_get_modules = Mostrar en Resumen
pending = Pendiente
personaloverview = Vista Personal
project = Proyecto
status = Estado
task = Tarea
to = Hasta
todos = Tareas Pendientes
topic = Título
usedhours = Horas Utilizadas
you_have_subjected_n_appt = Usted ha pedido <$1> cita(s).
you_have_to_answer_to_n_subjections = No ha respondido a la petición(es) <$1>.
